## libmatekbd 1.2.0

=== debian/changelog ===
libmatekbd (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 28 Mar 2012 16:35:21 +0200

libmatekbd (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 23 Feb 2012 00:01:51 +0100

libmatekbd (1.1.0-2) unstable; urgency=low

  * Fixed mate-conf depends.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 10 Dec 2011 20:06:00 +0100

libmatekbd (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 08 Dec 2011 21:50:49 +0100

libmatekbd (2011.12.01-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Dec 2011 14:17:53 +0100

libmatekbd (1.0.0-2) unstable; urgency=low

  * Split include files into libmatekbd-dev package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 04 Nov 2011 01:24:40 +0100

libmatekbd (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 17:12:02 +0000

libmatekbd (2011.11.02) unstable; urgency=low

  * 2011.11.02

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2011 17:33:57 +0000

libmatekbd (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 20 Oct 2011 12:49:05 +0200
