=== debian/control ===
Source: libmatekbd
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               autotools-dev,
               cdbs,
               libglib2.0-dev,
               libmateconf-dev,
               libmatecorba-dev,
               libgtk2.0-dev,
               libxklavier-dev,
               intltool,
               mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: libmatekbd
Section: mate
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         iso-codes,
         mate-conf (>= 1.1.0)
Description: MATE library to manage keyboard configuration
 libmatekbd offers an API to manage the keyboard in MATE applications.

Package: libmatekbd-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libmatekbd (= ${binary:Version}),
         libglib2.0-dev,
         libgtk2.0-dev,
         libmateconf-dev,
         libxklavier-dev,
         libx11-dev
Description: MATE library to manage keyboard configuration (development files)
 libmatekbd offers an API to manage the keyboard in MATE applications.
 .
 This package contains the development files.

Package: libmatekbd-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libmatekbd (= ${binary:Version})
Description: MATE library to manage keyboard configuration (debugging symbols)
 This package contains debugging symbols for the libmatekbd library.
 It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
