## libmatekbd 1.6.1

=== debian/changelog ===
libmatekbd (1.6.1-1+maya) maya; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 03 Jul 2013 10:57:40 +0200
