=== debian/control ===
Source: libmatekbd
Section: libs
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Build-Depends: debhelper (>= 9),
               libglib2.0-dev,
               libgtk2.0-dev,
               libxklavier-dev,
               intltool,
               mate-common
Standards-Version: 3.9.4
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://github.com/mate-desktop/debian-packages
Vcs-Git: git://github.com/mate-desktop/debian-packages.git

Package: libmatekbd4
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         iso-codes,
         libmatekbd-common
Provides: libmatekbd
Replaces: libmatekbd
Breaks: libmatekbd
Conflicts: libmatekbd
Description: MATE library to manage keyboard configuration
 libmatekbd offers an API to manage the keyboard in MATE applications.

Package: libmatekbd-common
Architecture: all
Depends: ${misc:Depends}
Replaces: libmatekbd4 (<< 1.6.1-1), libmatekbd (<< 1.6.0)
Description: MATE library to manage keyboard configuration (common files)
 libmatekbd offers an API to manage the keyboard in MATE applications.
 .
 This package contains the architecture-independent files.

Package: libmatekbd-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libmatekbd4 (= ${binary:Version}),
         libglib2.0-dev,
         libgtk2.0-dev,
         libxklavier-dev,
         libx11-dev
Description: MATE library to manage keyboard configuration (development files)
 libmatekbd offers an API to manage the keyboard in MATE applications.
 .
 This package contains the development files.

Package: libmatekbd-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         libmatekbd4 (= ${binary:Version})
Description: MATE library to manage keyboard configuration (debugging symbols)
 This package contains debugging symbols for the libmatekbd library. It is
 provided to help debugging problems.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
