=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install --list-missing

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-static

override_dh_makeshlibs:
	dh_makeshlibs -V 'libmatekbd4 (>= 1.6.1)'

override_dh_strip:
	dh_strip --dbg-package=libmatekbd-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
