## libmatekbd 1.7.1.is.1.6.1

=== debian/changelog ===
libmatekbd (1.7.1.is.1.6.1-1) unstable; urgency=low

  * Revert to stable 1.6.x upstream version (Closes: #719715).
    This includes reverting the package back to a non-
    multi-arch package for now.
  * Reformat various sections in control file.
  * debian/control:
    + Add John Paul Adrian Glaubitz to Uploaders: field.
  * debian/watch:
    + Only consider even minor release number (stable releases) of MATE.
  * debian/rules (get-orig-source):
    + Special handling of 1.6.x upstream releases.
  * debian/copyright:
    + Add Upstream-Contact: field.
    + Add stanza for Files: debian/*.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 14 Oct 2013 23:08:20 +0200

libmatekbd (1.7.0-1) unstable; urgency=low

  * New upstream release.
  * debian/libmatekbd4.symbols:
    + Update symbols for new upstream release.
  * debian/rules:
    + Take care of the upstream code staying intact after the clean rule has
      run.
  * Convert to multi-arch package.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Aug 2013 22:56:20 +0000

libmatekbd (1.6.1-2) unstable; urgency=low

  * Package becomes team maintained: MATE Packaging Team.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Aug 2013 22:13:44 +0200

libmatekbd (1.6.1-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 03 Jul 2013 10:57:40 +0200
