=== debian/control ===
Source: libmatekbd
Section: libs
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders:
 John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
 Stefano Karapetsas <stefano@karapetsas.com>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 9),
 libglib2.0-dev,
 libgtk2.0-dev,
 libxklavier-dev,
 intltool,
 mate-common,
Standards-Version: 3.9.4
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmatekbd.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/libmatekbd.git

Package: libmatekbd4
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 iso-codes,
 libmatekbd-common,
Provides:
 libmatekbd,
Replaces:
 libmatekbd,
Breaks:
 libmatekbd,
Conflicts:
 libmatekbd,
Description: MATE library to manage keyboard configuration
 libmatekbd offers an API to manage the keyboard in MATE applications.

Package: libmatekbd-common
Architecture: all
Depends: ${misc:Depends}
Replaces: libmatekbd4 (<< 1.6.1-1)
Description: MATE library to manage keyboard configuration (common files)
 libmatekbd offers an API to manage the keyboard in MATE applications.
 .
 This package contains the architecture-independent files.

Package: libmatekbd-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends},
 libmatekbd4 (= ${binary:Version}),
 libglib2.0-dev,
 libgtk2.0-dev,
 libxklavier-dev,
 libx11-dev,
Description: MATE library to manage keyboard configuration (development files)
 libmatekbd offers an API to manage the keyboard in MATE applications.
 .
 This package contains the development files.

Package: libmatekbd-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 ${misc:Depends},
 libmatekbd4 (= ${binary:Version}),
Description: MATE library to manage keyboard configuration (debugging symbols)
 libmatekbd offers an API to manage the keyboard in MATE applications.
 .
 This package contains the debugging symbols for the libmatekbd library.
 They are installed into /usr/lib/debug and will automatically be used
 by gdb.
