## libmatekbd 1.7.1.is.1.6.2

=== debian/changelog ===
libmatekbd (1.7.1.is.1.6.2-0ubuntu1) trusty; urgency=medium

  * New upstream release.
    - Update symbols

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 23 Mar 2014 06:43:42 +1100

libmatekbd (1.7.1.is.1.6.1-2) unstable; urgency=low

  * Use dh-autoreconf to fix FTBFS on ppc64el. (Closes: #733839).
  * Bump Standards: to 3.9.5 (no changes needed).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Jan 2014 23:26:34 +0100
