=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libmatekbd
 Section: libs
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders:
  John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
  Stefano Karapetsas <stefano@karapetsas.com>,
@@ -13,13 +14,17 @@
  libxklavier-dev,
  intltool,
  mate-common,
-Standards-Version: 3.9.4
+ dh-autoreconf
+Standards-Version: 3.9.5
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmatekbd.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/libmatekbd.git
 
 Package: libmatekbd4
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends},
+             multiarch-support,
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -38,6 +43,7 @@
 
 Package: libmatekbd-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: libmatekbd4 (<< 1.6.1-1)
 Description: MATE library to manage keyboard configuration (common files)
@@ -48,6 +54,7 @@
 Package: libmatekbd-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  libmatekbd4 (= ${binary:Version}),
@@ -64,6 +71,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  libmatekbd4 (= ${binary:Version}),
