## libmatekbd 1.8.0

=== debian/changelog ===
libmatekbd (1.8.0-2) unstable; urgency=low

  * debian/control:
    + Let libmatekbd4-dbg provide libmatekbd-dbg.
    + Add Breaks:'n'Replaces: fields for previous dbg:packages.
  * debian/copyright:
    + Point to git.mate-desktop.org in Source: field.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Apr 2014 15:03:02 +0200

libmatekbd (1.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * Update libmatekbd4.symbols file.
  * debian/rules:
    + Build package using autogen.sh.
    + Remove get-orig-source hack for previous wrong 1.7 uploads.
    + Don't care about build-modified files in upstream source tree.
  * debian/control:
    + Rename bin:package libmatekbd-dbg to libmatekbd4-dbg.
    + Mention libmatekbdui in bin:packages' LONG_DESCRIPTION texts.
    + Drop B-D: dh-autoreconf.
  * debian/copyright:
    + Update copyright years for debian/ folder.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 06 Mar 2014 11:18:49 +0100
