=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libmatekbd
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders:
  John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
  Stefano Karapetsas <stefano@karapetsas.com>,
@@ -14,7 +13,6 @@
  libxklavier-dev,
  intltool,
  mate-common,
- dh-autoreconf
 Standards-Version: 3.9.5
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmatekbd.git;a=summary
@@ -40,6 +38,11 @@
  libmatekbd,
 Description: MATE library to manage keyboard configuration
  libmatekbd offers an API to manage the keyboard in MATE applications.
+ .
+ libmatekbdui offers an API to display a graphical user interface for
+ libmatekbd operations.
+ .
+ This package contains the shared libraries.
 
 Package: libmatekbd-common
 Architecture: all
@@ -48,6 +51,9 @@
 Replaces: libmatekbd4 (<< 1.6.1-1)
 Description: MATE library to manage keyboard configuration (common files)
  libmatekbd offers an API to manage the keyboard in MATE applications.
+ .
+ libmatekbdui offers an API to display a graphical user interface for
+ libmatekbd operations.
  .
  This package contains the architecture-independent files.
 
@@ -65,19 +71,33 @@
 Description: MATE library to manage keyboard configuration (development files)
  libmatekbd offers an API to manage the keyboard in MATE applications.
  .
+ libmatekbdui offers an API to display a graphical user interface for
+ libmatekbd operations.
+ .
  This package contains the development files.
 
-Package: libmatekbd-dbg
+Package: libmatekbd4-dbg
 Section: debug
 Priority: extra
 Architecture: any
 Multi-Arch: same
+Provides:
+ libmatekbd-dbg
+Breaks:
+ libmatekbd-dbg
+Replaces:
+ libmatekbd-dbg
 Depends:
  ${misc:Depends},
  libmatekbd4 (= ${binary:Version}),
 Description: MATE library to manage keyboard configuration (debugging symbols)
  libmatekbd offers an API to manage the keyboard in MATE applications.
  .
- This package contains the debugging symbols for the libmatekbd library.
+ libmatekbdui offers an API to display a graphical user interface for
+ libmatekbd operations.
+ .
+ This package contains the debugging symbols for the libmatekbd and the
+ libmatekbdui libraries.
+ .
  They are installed into /usr/lib/debug and will automatically be used
  by gdb.
