## libmatekbd 1.8.1

=== debian/changelog ===
libmatekbd (1.8.1-1) experimental; urgency=medium

  * New upstream release.
    - Including glib >= 2.43 fix. (Closes: #779095).

  [ Mike Gabriel ]
  * debian/rules:
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).
    + Remove non-packaged *.la files after build.
    + Drop mate-conf .convert files from package.
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.
    + Don't directly pre-depend (libmatekbd4) on multiarch-support.

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Mar 2015 11:22:58 +0100
