=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libxklavier-dev,
  intltool,
  mate-common,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmatekbd.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-mate/libmatekbd.git
@@ -22,7 +22,6 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
-             multiarch-support,
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
