=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,20 @@
 #!/usr/bin/make -f
 
+DHFLAGS=--parallel
+
 %:
-	dh $@
+	dh $@ $(DHFLAGS)
 
 override_dh_install:
-	dh_install --list-missing
+	rm -f debian/tmp/usr/lib/*/*.la
+	rm -f debian/tmp/usr/share/MateConf/gsettings/*.convert
+	dh_install --fail-missing
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
 	NOCONFIGURE=1 ./autogen.sh
-	dh_auto_configure -- \
+	dh_auto_configure $(DHFLAGS) -- \
+		--disable-silent-rules \
 		--disable-static
 
 override_dh_makeshlibs:
