## libmatekbd 1.10.0

=== debian/changelog ===
libmatekbd (1.10.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control: Add Martin Wimpress to Uploaders: field.

  [ John Paul Adrian Glaubitz ]
  * Update years in debian/copyright, add Martin Wimpress for debian/*.
  * Upload to unstable.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 04 Aug 2015 14:15:14 +0200

libmatekbd (1.10.0-1~exp1) experimental; urgency=low

  [ Martin Wimpress ]
  * New upstream release.
  * debian/rules:
    + Add --with-gtk=2.0
  * debian/control:
    + Processed with wrap-and-sort.

  [ Mike Gabriel ]
  * debian/control:
    + Versioned B-D: mate-common (>= 1.10).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 12 Jun 2015 09:38:52 +0200

libmatekbd (1.8.1-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 20 May 2015 16:12:11 +0200
