=== debian/control ===
Source: libmatekbd
Section: libs
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Martin Wimpress <code@flexion.org>,
Build-Depends: debhelper (>= 9),
               intltool,
               libglib2.0-dev,
               libgtk2.0-dev,
               libxklavier-dev,
               mate-common (>= 1.10),
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmatekbd.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/libmatekbd.git

Package: libmatekbd4
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: iso-codes,
         libmatekbd-common,
         ${misc:Depends},
         ${shlibs:Depends},
Provides: libmatekbd,
Replaces: libmatekbd,
Breaks: libmatekbd,
Conflicts: libmatekbd,
Description: MATE library to manage keyboard configuration
 libmatekbd offers an API to manage the keyboard in MATE applications.
 .
 libmatekbdui offers an API to display a graphical user interface for
 libmatekbd operations.
 .
 This package contains the shared libraries.

Package: libmatekbd-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Replaces: libmatekbd4 (<< 1.6.1-1),
Description: MATE library to manage keyboard configuration (common files)
 libmatekbd offers an API to manage the keyboard in MATE applications.
 .
 libmatekbdui offers an API to display a graphical user interface for
 libmatekbd operations.
 .
 This package contains the architecture-independent files.

Package: libmatekbd-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglib2.0-dev,
         libgtk2.0-dev,
         libmatekbd4 (= ${binary:Version}),
         libx11-dev,
         libxklavier-dev,
         ${misc:Depends},
Description: MATE library to manage keyboard configuration (development files)
 libmatekbd offers an API to manage the keyboard in MATE applications.
 .
 libmatekbdui offers an API to display a graphical user interface for
 libmatekbd operations.
 .
 This package contains the development files.

Package: libmatekbd4-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Provides: libmatekbd-dbg,
Breaks: libmatekbd-dbg,
Replaces: libmatekbd-dbg,
Depends: libmatekbd4 (= ${binary:Version}),
         ${misc:Depends},
Description: MATE library to manage keyboard configuration (debugging symbols)
 libmatekbd offers an API to manage the keyboard in MATE applications.
 .
 libmatekbdui offers an API to display a graphical user interface for
 libmatekbd operations.
 .
 This package contains the debugging symbols for the libmatekbd and the
 libmatekbdui libraries.
 .
 They are installed into /usr/lib/debug and will automatically be used
 by gdb.
