=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,8 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
-		--disable-static
+		--disable-static \
+		--with-gtk=2.0
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V 'libmatekbd4 (>= 1.8.0)'
