## libmatekbd 1.12.0

=== debian/changelog ===
libmatekbd (1.12.0-1+rosa) rosa; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:14:32 +0000

libmatekbd (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 16:57:37 +0300

libmatekbd (1.10.0-1) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 05 Apr 2015 19:48:51 +0200

libmatekbd (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 24 Feb 2015 20:00:36 +0100

libmatekbd (1.9.2-1) unstable; urgency=medium

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 13 Jan 2015 08:22:12 +0100

libmatekbd (1.9.0-1) unstable; urgency=medium

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 17 Mar 2014 18:39:18 +0100
