=== debian/control ===
--- 
+++ 
@@ -7,20 +7,23 @@
            Mike Gabriel <sunweaver@debian.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
+               gobject-introspection,
                intltool,
+               libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
                libxklavier-dev,
                mate-common (>= 1.10),
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmatekbd.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/libmatekbd.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: libmatekbd4
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends},
+Pre-Depends: multiarch-support,
+             ${misc:Pre-Depends},
 Depends: iso-codes,
          libmatekbd-common,
          ${misc:Depends},
@@ -89,3 +92,20 @@
  .
  They are installed into /usr/lib/debug and will automatically be used
  by gdb.
+
+Package: gir1.2-matekbd
+Architecture: any
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: GObject introspection data for libmatekbd and libmatekbdui
+ libmatekbd offers an API to manage the keyboard in MATE applications.
+ .
+ libmatekbdui offers an API to display a graphical user interface for
+ libmatekbd operations.
+ .
+ This package contains introspection data for the libmatekbd and the
+ libmatekbdui libraries.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
