=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+TYPELIBDIR=$(shell pkg-config gobject-introspection-1.0 --variable libdir | sed -e 's/.//')
 
 DHFLAGS=--parallel
 
@@ -8,6 +10,7 @@
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*.la
 	rm -f debian/tmp/usr/share/MateConf/gsettings/*.convert
+	sed 's@TYPELIBDIR@${TYPELIBDIR}@' debian/gir1.2-matekbd.install.in > debian/gir1.2-matekbd.install
 	dh_install --fail-missing
 
 override_dh_auto_configure:
@@ -16,6 +19,7 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--disable-static \
+		--enable-introspection \
 		--with-gtk=2.0
 
 override_dh_makeshlibs:
