## libmatekbd 1.12.1

=== debian/changelog ===
libmatekbd (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * Upload to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 20 Dec 2015 15:41:23 +0100

libmatekbd (1.12.0-1~exp1) experimental; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add new bin:package gir1.2-matekbd.
  * debian/rules:
    + Add --enable-introspection as configure option.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Nov 2015 22:44:53 +0100
