=== debian/control ===
--- 
+++ 
@@ -13,17 +13,16 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libxklavier-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmatekbd.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/libmatekbd.git
 
 Package: libmatekbd4
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support,
-             ${misc:Pre-Depends},
+Pre-Depends: ${misc:Pre-Depends},
 Depends: iso-codes,
          libmatekbd-common,
          ${misc:Depends},
