=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-TYPELIBDIR=$(shell pkg-config gobject-introspection-1.0 --variable libdir | sed -e 's/.//')
 
 DHFLAGS=--parallel
 
@@ -10,7 +8,6 @@
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*.la
 	rm -f debian/tmp/usr/share/MateConf/gsettings/*.convert
-	sed 's@TYPELIBDIR@${TYPELIBDIR}@' debian/gir1.2-matekbd.install.in > debian/gir1.2-matekbd.install
 	dh_install --fail-missing
 
 override_dh_auto_configure:
