=== debian/watch ===
version=3
http://git.mate-desktop.org/libmatekbd/ \
    snapshot/libmatekbd-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
