=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,19 @@
 #!/usr/bin/make -f
 
+TYPELIBDIR=$(shell pkg-config gobject-introspection-1.0 --variable libdir | sed -e 's/.//')
+
 DHFLAGS=--parallel
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ $(DHFLAGS)
 
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*.la
-	rm -f debian/tmp/usr/share/MateConf/gsettings/*.convert
+	sed 's@TYPELIBDIR@${TYPELIBDIR}@' debian/gir1.2-matekbd.install.in > debian/gir1.2-matekbd.install
 	dh_install --fail-missing
 
 override_dh_auto_configure:
