## libmatekbd 1.16.0

=== debian/changelog ===
libmatekbd (1.16.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/rules:
    + Enable dh_girespository helper.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 20:26:20 +0100

libmatekbd (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/changelog:
    + Fix missing changelog items for 1.15.0-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Sep 2016 15:03:45 +0200

libmatekbd (1.15.0-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.
  * debian/watch:
    + Update version matching to support development releases.
  * debian/control:
    + Dependencies updated for MATE 1.15.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:46 +0100

libmatekbd (1.14.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Processed with wrap-and-sort.
    + Bump Standards: to 3.9.8. No changes needed.

  [ Mike Gabriel ]
  * dbgsym: Don't build dbg:packages anymore.
    See https://wiki.debian.org/AutomaticDebugPackages.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 May 2016 01:03:18 +0200
