=== debian/control ===
--- 
+++ 
@@ -13,19 +13,18 @@
                intltool,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libxklavier-dev,
-               mate-common (>= 1.14),
-Standards-Version: 3.9.7
+               mate-common (>= 1.16),
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/libmatekbd.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/libmatekbd.git
 
 Package: libmatekbd4
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support,
-             ${misc:Pre-Depends},
+Pre-Depends: ${misc:Pre-Depends},
 Depends: iso-codes,
          libmatekbd-common,
          ${misc:Depends},
@@ -60,7 +59,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libglib2.0-dev,
-         libgtk2.0-dev,
+         libgtk-3-dev,
          libmatekbd4 (= ${binary:Version}),
          libx11-dev,
          libxklavier-dev,
@@ -72,28 +71,6 @@
  libmatekbd operations.
  .
  This package contains the development files.
-
-Package: libmatekbd4-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: libmatekbd-dbg,
-Breaks: libmatekbd-dbg,
-Replaces: libmatekbd-dbg,
-Depends: libmatekbd4 (= ${binary:Version}),
-         ${misc:Depends},
-Description: MATE library to manage keyboard configuration (debugging symbols)
- libmatekbd offers an API to manage the keyboard in MATE applications.
- .
- libmatekbdui offers an API to display a graphical user interface for
- libmatekbd operations.
- .
- This package contains the debugging symbols for the libmatekbd and the
- libmatekbdui libraries.
- .
- They are installed into /usr/lib/debug and will automatically be used
- by gdb.
 
 Package: gir1.2-matekbd
 Architecture: any
