=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libmatekbd
 Section: libs
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -15,11 +15,11 @@
                libglib2.0-dev,
                libgtk-3-dev,
                libxklavier-dev,
-               mate-common (>= 1.16),
-Standards-Version: 3.9.8
+               mate-common (>= 1.18),
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/libmatekbd.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/libmatekbd.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: libmatekbd4
 Architecture: any
@@ -72,6 +72,28 @@
  .
  This package contains the development files.
 
+Package: libmatekbd4-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Provides: libmatekbd-dbg,
+Breaks: libmatekbd-dbg,
+Replaces: libmatekbd-dbg,
+Depends: libmatekbd4 (= ${binary:Version}),
+         ${misc:Depends},
+Description: MATE library to manage keyboard configuration (debugging symbols)
+ libmatekbd offers an API to manage the keyboard in MATE applications.
+ .
+ libmatekbdui offers an API to display a graphical user interface for
+ libmatekbd operations.
+ .
+ This package contains the debugging symbols for the libmatekbd and the
+ libmatekbdui libraries.
+ .
+ They are installed into /usr/lib/debug and will automatically be used
+ by gdb.
+
 Package: gir1.2-matekbd
 Architecture: any
 Depends: ${gir:Depends},
