=== debian/rules ===
--- 
+++ 
@@ -19,14 +19,13 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--disable-silent-rules \
 		--disable-static \
-		--enable-introspection \
-		--with-gtk=3.0
+		--enable-introspection
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V 'libmatekbd4 (>= 1.8.0)'
 
 override_dh_strip:
-	dh_strip -plibmatekbd4 --dbgsym-migration='libmatekbd4-dbg (<< 1.14.1-1~)'
+	dh_strip -plibmatekbd4 --dbg-package=libmatekbd4-dbg
 
 override_dh_auto_clean:
 	dh_auto_clean
