=== debian/watch ===
version=3
http://git.mate-desktop.org/libmatekbd/ \
    snapshot/libmatekbd-(\d\.(?:[0-9]+|)[0-9]\.\d)\.tar\.xz
