## libmatekbd 1.20.1

=== debian/changelog ===
libmatekbd (1.20.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.
  * debian/source/lintian-overrides:
    + Move to new/correct location.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 04 Apr 2018 23:43:21 +0200

libmatekbd (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 09 Feb 2018 12:48:53 +0100

libmatekbd (1.19.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 21:56:40 +0000

libmatekbd (1.18.2-3) unstable; urgency=medium

  * debian/control:
    + Add another B:/R: couple for gir1.2-matekbd (<< 1.18.2-2~) to
      gir1.2-matekbd-1.0. Also use the "~" suffix to ease backporting.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Jan 2018 17:47:07 +0100

libmatekbd (1.18.2-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Temporarily have pkg-mate-team ML under Uploaders:.

  [ Mike Gabriel ]
  * Rename GIR package to match Debian Policy.
  * debian/{control,compat}:
    + Bump DH version level to 11.
  * debian/watch:
    + Use secure URL to obtain upstream sources.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Jan 2018 01:45:30 +0100

libmatekbd (1.18.2-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/rules: Remove obsolete --with-gtk=3.0

  [ Vangelis Mouhtsis ]
  * New upstream release.
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10).
  * debian/rules:
    + Add block for override_dh_missing.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 08 Jul 2017 00:25:29 +0200
