=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libmatekbd
 Section: libs
 Priority: optional
-Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 9),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                intltool,
@@ -16,10 +17,10 @@
                libgtk-3-dev,
                libxklavier-dev,
                mate-common (>= 1.18),
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/libmatekbd.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/libmatekbd.git
 
 Package: libmatekbd4
 Architecture: any
@@ -58,12 +59,15 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglib2.0-dev,
+Depends: gir1.2-matekbd-1.0 (= ${binary:Version}),
+         libglib2.0-dev,
          libgtk-3-dev,
          libmatekbd4 (= ${binary:Version}),
          libx11-dev,
          libxklavier-dev,
          ${misc:Depends},
+Breaks: gir1.2-matekbd (<< 1.18.2-2~)
+Replaces: gir1.2-matekbd (<< 1.18.2-2~)
 Description: MATE library to manage keyboard configuration (development files)
  libmatekbd offers an API to manage the keyboard in MATE applications.
  .
@@ -72,33 +76,15 @@
  .
  This package contains the development files.
 
-Package: libmatekbd4-dbg
-Section: debug
-Priority: extra
-Architecture: any
+Package: gir1.2-matekbd-1.0
 Multi-Arch: same
-Provides: libmatekbd-dbg,
-Breaks: libmatekbd-dbg,
-Replaces: libmatekbd-dbg,
-Depends: libmatekbd4 (= ${binary:Version}),
-         ${misc:Depends},
-Description: MATE library to manage keyboard configuration (debugging symbols)
- libmatekbd offers an API to manage the keyboard in MATE applications.
- .
- libmatekbdui offers an API to display a graphical user interface for
- libmatekbd operations.
- .
- This package contains the debugging symbols for the libmatekbd and the
- libmatekbdui libraries.
- .
- They are installed into /usr/lib/debug and will automatically be used
- by gdb.
-
-Package: gir1.2-matekbd
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
+Breaks: gir1.2-matekbd (<< 1.18.2-2~)
+Replaces: gir1.2-matekbd (<< 1.18.2-2~)
 Description: GObject introspection data for libmatekbd and libmatekbdui
  libmatekbd offers an API to manage the keyboard in MATE applications.
  .
@@ -110,3 +96,12 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
+
+Package: gir1.2-matekbd
+Section: oldlibs
+Architecture: any
+Depends: ${misc:Depends},
+         gir1.2-matekbd-1.0 (= ${binary:Version}),
+Description: GObject introspection data for libmatekbd (transitional package)
+ This package is a transitional package to gir1.2-matekbd-1.0. The package
+ can be safely removed.
