=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,14 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS) --with gir
+	dh $@ $(DHFLAGS) --with gir --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*.la
-	dh_install --fail-missing
+	dh_install
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
@@ -25,7 +28,7 @@
 	dh_makeshlibs -V 'libmatekbd4 (>= 1.8.0)'
 
 override_dh_strip:
-	dh_strip -plibmatekbd4 --dbg-package=libmatekbd4-dbg
+	dh_strip -plibmatekbd4 --dbgsym-migration='libmatekbd4-dbg (<< 1.14.1-1~)'
 
 override_dh_auto_clean:
 	dh_auto_clean
