=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
@@ -17,10 +16,10 @@
                libgtk-3-dev,
                libxklavier-dev,
                mate-common (>= 1.18),
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/libmatekbd.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/libmatekbd.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/libmatekbd
+Vcs-Git: https://salsa.debian.org/debian-mate-team/libmatekbd.git
 
 Package: libmatekbd4
 Architecture: any
